
 --  fuzzystrmatch patch
 --      Alphagram based fuzzy string matching
 --
 --  More functions for "fuzzy" comparison of strings
 --
 --  uninstall_alphagram.sql
 --  For uninstalling the SQL C Functions
 --
 --  Ian Small <ians@omniconnect.com.au>
 --
 --  OMNIconnect PTY LTD
 --  14 Elite Way
 --  Carrum Downs
 --  VICTORIA 3201
 --  AUSTRALIA
 --
 --  www.omniconnect.com.au
 --
 --  Copyright (c) 2008-2009, OMNIconnect PTY LTD
 --  ALL RIGHTS RESERVED;
 --
 --  Permission to use, copy, modify, and distribute this software and its
 --  documentation for any purpose, without fee, and without a written agreement
 --  is hereby granted, provided that the above copyright notice and this
 --  paragraph and the following two paragraphs appear in all copies.
 --
 --  IN NO EVENT SHALL THE AUTHORS OR DISTRIBUTORS BE LIABLE TO ANY PARTY FOR
 --  DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES, INCLUDING
 --  LOST PROFITS, ARISING OUT OF THE USE OF THIS SOFTWARE AND ITS
 --  DOCUMENTATION, EVEN IF THE AUTHOR OR DISTRIBUTORS HAVE BEEN ADVISED OF THE
 --  POSSIBILITY OF SUCH DAMAGE.
 --
 --  THE AUTHORS AND DISTRIBUTORS SPECIFICALLY DISCLAIM ANY WARRANTIES,
 --  INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY
 --  AND FITNESS FOR A PARTICULAR PURPOSE.  THE SOFTWARE PROVIDED HEREUNDER IS
 --  ON AN "AS IS" BASIS, AND THE AUTHOR AND DISTRIBUTORS HAS NO OBLIGATIONS TO
 --  PROVIDE MAINTENANCE, SUPPORT, UPDATES, ENHANCEMENTS, OR MODIFICATIONS.

 -- Adjust this setting to control where the objects get created.
 SET search_path = public;

 DROP FUNCTION alphagram (text);
 DROP FUNCTION alphagram_alpha (text);
 DROP FUNCTION alphagram_numeric (text);
 DROP FUNCTION imperfect_alphagram (text);
 DROP FUNCTION imperfect_alphagram_alpha (text);
 DROP FUNCTION imperfect_alphagram_numeric (text);


